* {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; PADDING-TOP: 0px
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
A {
	TEXT-DECORATION: none
}
A IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
BODY {
	BACKGROUND: url(../images/bg.jpg) left top
}
#top {
	BACKGROUND: url(../images/top_bg.jpg) no-repeat center top; HEIGHT: 188px; OVERFLOW: hidden
}
.top {
	PADDING-BOTTOM: 1px; MARGIN: 0px auto; PADDING-LEFT: 1px; WIDTH: 1000px; PADDING-RIGHT: 1px; BACKGROUND: url(../images/logo.png) no-repeat left top; HEIGHT: 130px; PADDING-TOP: 1px
}
.top_nav {
	TEXT-ALIGN: right; LINE-HEIGHT: 40px; MARGIN-TOP: 15px; HEIGHT: 40px
}
.top_nav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #666; PADDING-TOP: 0px
}
.fx {
	MARGIN-TOP: 45px; WIDTH: 230px; FLOAT: right; HEIGHT: 30px; OVERFLOW: hidden; MARGIN-RIGHT: 35px; PADDING-TOP: 3px
}
.c {
	CLEAR: both
}
#menu {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 82px; 
}




/*

#menu {
	MARGIN: 0px auto; WIDTH: 1000px; HEIGHT: 82px; OVERFLOW: hidden
}


*/


.menu UL LI {
	TEXT-ALIGN: center; WIDTH: 120px; BACKGROUND: url(../images/n_bor.gif) no-repeat left 8px; FLOAT: left
}
.menu UL LI A {
	LINE-HEIGHT: 50px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #fff; FONT-SIZE: 14px
}
#banner {
	HEIGHT: 420px
}
.banner {
	BACKGROUND: url(../images/banner.jpg) no-repeat center top; HEIGHT: 200px
}
.banner_bg {
	MARGIN: 0px auto; WIDTH: 960px; BACKGROUND: url(../images/banner_bg.gif) no-repeat left top; HEIGHT: 17px
}
.pro {
	PADDING-BOTTOM: 1px; MARGIN: 0px auto; PADDING-LEFT: 1px; WIDTH: 1000px; PADDING-RIGHT: 1px; BACKGROUND: url(../images/pro.jpg) no-repeat left top; HEIGHT: 232px; PADDING-TOP: 1px
}



.rollBox{width:1000px;overflow:hidden;margin:55px auto 0px auto;} 
.rollBox .LeftBotton{height:42px;width:31px;background:url(../images/left.gif) no-repeat left top;overflow:hidden;float:left;display:inline;margin:48px 0 0 0;cursor:pointer;} 
.rollBox .RightBotton{height:42px;width:31px;background:url(../images/right.gif) no-repeat right top;overflow:hidden;float:left;display:inline;margin:48px 0 0 0;cursor:pointer;} 
.rollBox .Cont{width:937px;overflow:hidden;float:left;} 
.rollBox .ScrCont{width:10000000px;} 


.rollBox .Cont .pic{width:auto;float:left;text-align:center; padding-left:2px; margin-left:2px;} 

.rollBox .Cont .pic img{width:auto; height:135px; border:1px #ccc solid; padding:1px; } 







/*
.rollBox .Cont .pic{width:110px;float:left;text-align:center; } 

.rollBox .Cont .pic img{width:99px; height:135px; border:1px #ccc solid; padding:1px;} 

*/


.rollBox .Cont .pic p{line-height:26px;color:#505050;} 
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;} 
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;} 
.rollBox #List1,.rollBox #List2{float:left;} 


.box {
	BORDER-BOTTOM: #d4d4d4 1px solid; BORDER-LEFT: #d4d4d4 1px solid; MARGIN: 10px auto; WIDTH: 1000px; BACKGROUND: #fff; BORDER-TOP: #d4d4d4 1px solid; BORDER-RIGHT: #d4d4d4 1px solid
}
.news {
	WIDTH: 280px; BACKGROUND: url(../images/bg_01.gif) no-repeat right top; FLOAT: left; HEIGHT: 350px
}
.news UL {
	MARGIN: 0px 13px
}
.news UL LI {
	BORDER-BOTTOM: #ccc 1px dashed; LINE-HEIGHT: 30px; TEXT-INDENT: 15px; BACKGROUND: url(../images/ico03.gif) no-repeat 5px center; HEIGHT: 30px
}
.news UL LI A {
	LINE-HEIGHT: 30px; COLOR: #666
}
.title02 {
	BORDER-BOTTOM: #003b8d 1px solid; TEXT-ALIGN: right; MARGIN: 10px 13px; HEIGHT: 30px
}
.title02 H1 {
	LINE-HEIGHT: 30px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; COLOR: #003b8d; FONT-SIZE: 16px
}
.title02 H1 SPAN {
	PADDING-LEFT: 5px; COLOR: #848484; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.title02 A {
	LINE-HEIGHT: 30px; PADDING-RIGHT: 8px; COLOR: #666
}
.about {
	WIDTH: 485px; BACKGROUND: url(../images/bg_01.gif) no-repeat right top; FLOAT: left; HEIGHT: 350px
}
.about_info {
	MARGIN: 0px 13px
}
.about_info IMG {
	FLOAT: left; MARGIN-RIGHT: 10px
}
.contact {
	WIDTH: 235px; FLOAT: right; HEIGHT: 350px
}
.info {
	MARGIN: 0px 13px
}
.info H1 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #003b8d; FONT-SIZE: 14px
}
.title {
	MARGIN: 10px auto; WIDTH: 1000px; BACKGROUND: url(../images/title.gif) no-repeat left top; HEIGHT: 36px
}
#foot {
	TEXT-ALIGN: center; BACKGROUND: #e5e5e5; HEIGHT: 80px; COLOR: #666; BORDER-TOP: #dbdbdb 3px solid; PADDING-TOP: 10px
}
.foot_nav A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; COLOR: #666; PADDING-TOP: 0px
}
.cityin {
	HEIGHT: 25px; OVERFLOW: hidden
}
.cityin A {
	COLOR: #666
}
#main {
	PADDING-BOTTOM: 1px; MARGIN: 0px auto; PADDING-LEFT: 1px; WIDTH: 1000px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
#left {
	WIDTH: 192px; MARGIN-BOTTOM: 10px; BACKGROUND: url(../images/left.jpg) no-repeat left top; FLOAT: left; HEIGHT: 730px; OVERFLOW: hidden
}
#right {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; MIN-HEIGHT: 730px; WIDTH: 795px; BACKGROUND: #fff; FLOAT: right; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.list {
	MARGIN-TOP: 15px
}
.list_title {
	LINE-HEIGHT: 30px; TEXT-INDENT: 40px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-SIZE: 15px
}
.list UL {
	MARGIN: 10px
}
.list UL LI {
	BORDER-BOTTOM: #66acf9 1px dotted; TEXT-INDENT: 25px; WIDTH: 150px; BACKGROUND: url(../images/ico02.gif) no-repeat 10px center; MARGIN-LEFT: 10px
}
.list UL LI A {
	LINE-HEIGHT: 30px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #bbd5f6; FONT-SIZE: 13px
}
.right_title {
	BORDER-BOTTOM: #024795 2px solid; TEXT-ALIGN: right; LINE-HEIGHT: 30px; TEXT-INDENT: 15px; MARGIN: 10px 15px; BACKGROUND: url(../images/ico01.gif) no-repeat left center; HEIGHT: 30px
}
.right_title H2 {
	LINE-HEIGHT: 30px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; COLOR: #024795; FONT-SIZE: 14px
}
.right_title A {
	LINE-HEIGHT: 30px; COLOR: #024795
}
.nr {
	MARGIN: 15px
}
.nr H2 {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #666; FONT-SIZE: 14px
}
.lxfs {
	MARGIN: 10px 15px 10px 20px; COLOR: #eee
}
.lxfs P {
	LINE-HEIGHT: 20px
}
.lxfs H4 {
	LINE-HEIGHT: 30px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.product_list {
	
}
.pro_list {
	POSITION: relative; TEXT-ALIGN: center; MARGIN: 10px 0px 0px 15px; WIDTH: 240px; FLOAT: left
}
.pro_list A {
	COLOR: #024795
}
.pro_list IMG {
	Z-INDEX: 1; WIDTH: 240px; HEIGHT: 170px
}
.pro_img {
	Z-INDEX: 999; POSITION: absolute; TEXT-ALIGN: right; LINE-HEIGHT: 40px; WIDTH: 230px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/pro_bg.png) no-repeat left top; HEIGHT: 60px; COLOR: #fff; FONT-SIZE: 18px; OVERFLOW: hidden; TOP: 0px; LEFT: 0px
}
.pagelink {
	TEXT-ALIGN: center; MARGIN: 20px
}
.news_list {
	MARGIN: 0px auto; WIDTH: 720px
}
.news_list UL LI {
	BORDER-BOTTOM: #ccc 1px dashed; TEXT-INDENT: 20px; BACKGROUND: url(../images/ico03.gif) no-repeat left center; HEIGHT: 35px
}
.news_list UL LI A {
	LINE-HEIGHT: 35px; WIDTH: 620px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; COLOR: #666; FONT-SIZE: 13px
}
.news_list UL LI SPAN {
	LINE-HEIGHT: 30px
}
.nr_bt {
	TEXT-ALIGN: center; MARGIN: 10px
}
.nr_bt H5 {
	BORDER-BOTTOM: #ccc 1px solid; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 35px; COLOR: #666; FONT-SIZE: 15px
}
.nr_bt H6 {
	COLOR: #999; FONT-WEIGHT: normal
}
.nr_text {
	MARGIN: 0px 10px
}
#gbooklist {
	TEXT-ALIGN: center; WIDTH: 98%
}
#gbooklist .faq {
	TEXT-ALIGN: left; WIDTH: 98%; WORD-WRAP: break-word; WORD-BREAK: break-all
}
#gbooklist .reply {
	TEXT-ALIGN: left; WIDTH: 98%; WORD-WRAP: break-word; WORD-BREAK: break-all
}
#gbooklist .faq {
	MARGIN-BOTTOM: 15px
}
#gbooklist .faqtit {
	PADDING-LEFT: 5px
}
#gbooklist .faqcon {
	PADDING-LEFT: 5px
}
#gbooklist .faqtit {
	BACKGROUND: #1fa510; COLOR: #000000; FONT-SIZE: 14px
}
#gbooklist .reply {
	BORDER-BOTTOM: #ff0000 1px dashed; BORDER-LEFT: #ff0000 1px dashed; PADDING-BOTTOM: 3px; PADDING-LEFT: 3px; WIDTH: 95%; PADDING-RIGHT: 3px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 5px; BORDER-TOP: #ff0000 1px dashed; BORDER-RIGHT: #ff0000 1px dashed; PADDING-TOP: 3px
}
.pageNavi {
	BORDER-BOTTOM-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none
}
#faqbox {
	MARGIN: 10px auto; WIDTH: 500px
}
#faqbox .faqline {
	TEXT-ALIGN: left; LINE-HEIGHT: 2em; HEIGHT: 35px
}
#faqbox .faqline .faqtit {
	TEXT-ALIGN: right; WIDTH: 70px; DISPLAY: block; FLOAT: left; CLEAR: both
}
#faqbox .Content {
	TEXT-ALIGN: left; LINE-HEIGHT: 2em; HEIGHT: 120px
}
#faqbox .Content .faqtit {
	TEXT-ALIGN: right; WIDTH: 70px; DISPLAY: block; FLOAT: left; CLEAR: both
}
#faqbox .Content TEXTAREA {
	HEIGHT: 100px
}
